@charset "UTF-8";

/*------------------------------------------------------------------------

PC

------------------------------------------------------------------------*/

.c-modal__closebtn {
  right: 10%;
}
.c-modal .c-modal__sec {
  width: 80%;
}
.c-sec__lyt-pc {
  display: block;
}
.c-sec__lyt-sp {
  display: none;
}

/*------------------------------------------------------------------------

SP

------------------------------------------------------------------------*/

@media screen and (max-width: 768px) and (max-width: 768px) {
  .c-sec__lyt-pc {
    display: none;
  }
  .c-sec__lyt-sp {
    display: block;
  }
  .c-modal .c-modal__sec {
    width: 90%;
    padding: 3vw;
  }
  .c-modal .c-modal__sec .c-sec__lyt {
    overflow: scroll;
    max-height: 60vh;
  }
  .c-modal .c-modal__sec img {
    width: 240vw;
    max-width: initial;
  }
}